<!DOCTYPE html><html lang="en"><head>
  <meta charset="utf-8">
  <title>NdliFront</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
<link rel="stylesheet" href="styles.31d6cfe0d16ae931b73c.css"></head>
<body>
  <app-root></app-root>
<script src="runtime.dce4062caedd7369f003.js" defer></script><script src="polyfills.efe0686aae9575577cf1.js" defer></script><script src="main.8db3460feb9c4a1abf9a.js" defer></script>

</body></html>